UFPS error import - Форум - Все для Unity3d

Все для Unity3d> UFPS error import - Форум>
Страница 1 из 11
Форум » Unity » Assets » UFPS error import
UFPS error import
JuPexOTДата: Суббота, 05.09.2015, 04:03 | Сообщение # 1
Новый писатель
Группа: Пользователи
Сообщений: 2
Статус: Offline
Hello everybody, within a week I downloaded the ufps 1.4.9 available here on the site, however a week try and reetento import for unity always when it comes halfway up the import of this error and then when I start the project continues the error:

 
hedeДата: Суббота, 05.09.2015, 08:43 | Сообщение # 2
Новый писатель
Группа: Пользователи
Сообщений: 2
Статус: Offline
try it
 
JuPexOTДата: Суббота, 05.09.2015, 23:16 | Сообщение # 3
Новый писатель
Группа: Пользователи
Сообщений: 2
Статус: Offline
I deleted the "library" folder but still the error
 
Misha6767Дата: Среда, 09.03.2016, 12:49 | Сообщение # 4
Новый писатель
Группа: Пользователи
Сообщений: 40
Статус: Offline
Лол, что тут делают америкосы на русском сайте?
 
OkAyДата: Среда, 09.03.2016, 13:45 | Сообщение # 5
Новый писатель
Группа: Пользователи
Сообщений: 35
Статус: Offline
Misha6767, то же, что и русские на американских сайтах...

JuPexOT, I think your version of unity not suitable to UFPS. Try update your Unity. If it's still crashing try to download another version of UFPS. Or try to import this asset untill it done. Maybe there will be miracle biggrin
 
Форум » Unity » Assets » UFPS error import
Страница 1 из 11
Поиск:
Свернуть
Развернуть
Необходима авторизация
0
ТОП-5 САЙТА
НОВЫЕ ИГРЫ
ГОРЯЧИЕ ТЕМЫ
СЛУЧАЙНЫЕ ФАЙЛЫ